<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:msxsl="urn:schemas-microsoft-com:xslt"
exclude-result-prefixes="msxsl">

  <xsl:template name="SectionPrivacy">

    <xsl:call-template name="settingtable">
      <xsl:with-param name="id" select="'allowDiagnosticSubmission'" />
      <xsl:with-param name="title2" select="'解析'" />
      <xsl:with-param name="title3">
	    <xsl:value-of select="/RESULT/DeviceClass"/>
		<xsl:text>解析を共有</xsl:text>
	  </xsl:with-param> 
      <xsl:with-param name="valueNode" select="/RESULT/allowDiagnosticSubmission" />
      <xsl:with-param name="template" select="'defaultOff'"/>
    </xsl:call-template>
	<xsl:call-template name="settingtable">
      <xsl:with-param name="id" select="'allowAppAnalytics'" />
      <xsl:with-param name="title3" select="'Appデベロッパと共有'" />
      <xsl:with-param name="valueNode" select="/RESULT/allowAppAnalytics" />
      <xsl:with-param name="template" select="'defaultOff'"/>
    </xsl:call-template>
	<xsl:call-template name="settingtable">
      <xsl:with-param name="id" select="'AllowiCloudAnalytics'" />
      <xsl:with-param name="title3" select="'iCloud解析を共有'" />
      <xsl:with-param name="valueNode" select="/RESULT/AllowiCloudAnalytics" />
      <xsl:with-param name="template" select="'defaultOff'"/>
    </xsl:call-template>
    <xsl:call-template name="settingtable">
      <xsl:with-param name="id" select="'forceLimitAdTracking'" />
      <xsl:with-param name="title2" select="'広告'" />
      <xsl:with-param name="title3" select="'追跡型広告を制限'" />
      <xsl:with-param name="valueNode" select="/RESULT/forceLimitAdTracking" />
      <xsl:with-param name="template" select="'defaultOff'"/>
    </xsl:call-template>
	  
  </xsl:template>

</xsl:stylesheet>